<component name="libraryTable">
  <library name="Gradle: androidx.compose.ui:ui-test-manifest:1.1.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/77d68ca35cdfdc58e36f3419dff32264/transformed/jetified-ui-test-manifest-1.1.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/77d68ca35cdfdc58e36f3419dff32264/transformed/jetified-ui-test-manifest-1.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/77d68ca35cdfdc58e36f3419dff32264/transformed/jetified-ui-test-manifest-1.1.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.compose.ui/ui-test-manifest/1.1.0/5b8f86fea035328fc9e8c660773037a3401ce25f/ui-test-manifest-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>